[问题]virtualbox 2.0能否打开1.6下安装的虚拟winxp?

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
sailershen
帖子: 225
注册时间: 2008-04-08 13:24
送出感谢: 0
接收感谢: 0

[问题]virtualbox 2.0能否打开1.6下安装的虚拟winxp?

#1

帖子 sailershen » 2008-09-16 17:55

如果2.0能打开1.6下的虚拟机,我就直接升级到2.0了
头像
hecha
帖子: 364
注册时间: 2007-09-23 13:36
送出感谢: 0
接收感谢: 2 次

#2

帖子 hecha » 2008-09-16 18:06

可以

就算出问题了, 换回来即可
knowfarway
帖子: 877
注册时间: 2007-08-25 10:37
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 knowfarway » 2008-09-16 21:30

no problem
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 想入非非 » 2008-09-16 22:03

虚拟机应该是向下兼容的吧。。。。自认为 :cry:
Ubuntu User
头像
lsmgc
帖子: 80
注册时间: 2007-09-03 16:10
来自: 中国黑龙江
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 lsmgc » 2008-09-17 2:22

没问题的。。。只要你的硬件没有变就行。。。因为VBox不能虚拟硬件
--------- 懵懵的幻想,
--------- 绚丽的泡沫,
--- 星梦对于大多数人来说,
------- 醒来便了然无痕,
----- 惟能期望残留的记忆,
---- 没有遗憾,没有沮丧,
更没有影响稚嫩的心灵和童真。

---夢墜星河---
头像
百草谷居士
帖子: 2963
注册时间: 2006-02-10 16:36
系统: ubuntu18.04/Win10
送出感谢: 18 次
接收感谢: 31 次
联系:

#6

帖子 百草谷居士 » 2008-09-17 8:32

我使用1.6虚拟机安装了2个叉屁系统,一个两千系统。
升级到 为它不可死 2.0 之后,一个叉屁系统不能启动,另外一个叉屁系统可以启动,一个两千系统可以启动。
对于不能启动的叉屁系统我使用雨木林风搞死它版叉屁进行安装,安装后提示发现一个什么pci设备,好像是和ide有关的,不能安装,即使安装了客户端增强工具包也没有驱动,但是不管他也没有什么影响。
友帮拓,真难听。有没有接触官方的老大?给改了吧!
一直想找一个在linux下的Visual FoxPro/access桌面数据库。MUIBase还算是最相近的。
头像
百草谷居士
帖子: 2963
注册时间: 2006-02-10 16:36
系统: ubuntu18.04/Win10
送出感谢: 18 次
接收感谢: 31 次
联系:

#7

帖子 百草谷居士 » 2008-09-17 8:40

我发现我很有翻译天赋:
virtualbox 为它不可死
xp 叉屁
ghost 搞死它
ubuntu 乌斑兔
windows 闻都死
友帮拓,真难听。有没有接触官方的老大?给改了吧!
一直想找一个在linux下的Visual FoxPro/access桌面数据库。MUIBase还算是最相近的。
xeoc
帖子: 1994
注册时间: 2007-05-06 10:12
送出感谢: 0
接收感谢: 0

#8

帖子 xeoc » 2008-09-17 8:47

百草谷居士 写了:我发现我很有翻译天赋:
virtualbox 为它不可死
xp 叉屁
ghost 搞死它
ubuntu 乌斑兔
windows 闻都死
你那个有奔头我们已经很烦了...又来- -!
头像
百草谷居士
帖子: 2963
注册时间: 2006-02-10 16:36
系统: ubuntu18.04/Win10
送出感谢: 18 次
接收感谢: 31 次
联系:

#9

帖子 百草谷居士 » 2008-09-17 9:02

xeoc 写了:
百草谷居士 写了:我发现我很有翻译天赋:
virtualbox 为它不可死
xp 叉屁
ghost 搞死它
ubuntu 乌斑兔
windows 闻都死
你那个有奔头我们已经很烦了...又来- -!
你喜欢什么?
友帮拓,真难听。有没有接触官方的老大?给改了吧!
一直想找一个在linux下的Visual FoxPro/access桌面数据库。MUIBase还算是最相近的。
回复

回到 “虚拟机和虚拟化”